Error

two or more packages specified (contact debian libgnome-menu-3-0)